{% extends 'base.html.twig' %}

{% block title %}{% trans with {'spaceDomain': space.domain} %}Space {spaceDomain} has been disabled due to inactivity{% endtrans %}{% endblock %}

{% block body %}
    <p>
        {% trans with {'spaceDomain': space.domain} %}The space <code>{spaceDomain}.frama.space</code> has been disabled due to inactivity. The administrator account of the space has been notified and warned several times.{% endtrans %}
    </p>
    <p>
        {% trans with {'manage_space_path': path('view_space') } %}The space can be reactivated <a href="{manage_space_path}">from the management page of your space</a>, accessible to your space administrator only. Please contact them to restore access to your space.{% endtrans %}
    </p>
    <p>
        {% trans with {'complete_deletion_date': complete_deletion_date} %}Without action on the admin's side, the space and all its data will be completely deleted on {complete_deletion_date, date, full}.{% endtrans %}
    </p>
    <p>{% trans %}Thank you for your understanding,{% endtrans %}</p>
    <p>{% trans %}The team <a href="https://framasoft.org" target="_blank">Framasoft</a>{% endtrans %}</p>
{% endblock %}